Bug 234826 - [PATCH] databases/percona56-server and -client update to 5.6.42-84.2 (SECURITY)
Summary: [PATCH] databases/percona56-server and -client update to 5.6.42-84.2 (SECURITY)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Florian Smeets
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-01-10 16:07 UTC by Andres Montalban
Modified: 2019-01-15 13:52 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (flo)


Attachments
percona56-server.patch (1.31 KB, patch)
2019-01-10 16:07 UTC, Andres Montalban
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andres Montalban 2019-01-10 16:07:59 UTC
Created attachment 200989 [details]
percona56-server.patch

Hi,

This patch is to update databases/percona56-server and -client to 5.6.42-84.2, this is to fix most of the vulnerabilities listed in https://vuxml.freebsd.org/freebsd/ec5072b0-d43a-11e8-a6d2-b499baebfeaf.html.

Thanks!
Comment 1 commit-hook freebsd_committer 2019-01-14 21:46:36 UTC
A commit references this bug:

Author: flo
Date: Mon Jan 14 21:46:10 UTC 2019
New revision: 490316
URL: https://svnweb.freebsd.org/changeset/ports/490316

Log:
  Update to 5.6.42-84.2

  PR:		234826
  Submitted by:	Andres Montalban <amontalban@gmail.com>
  MFH:		2019Q1
  Security:	ec5072b0-d43a-11e8-a6d2-b499baebfeaf

Changes:
  head/databases/percona56-server/Makefile
  head/databases/percona56-server/distinfo
Comment 2 Florian Smeets freebsd_committer 2019-01-14 22:10:25 UTC
Committed to head, waiting for MFH to 2019Q1
Comment 3 commit-hook freebsd_committer 2019-01-15 13:50:46 UTC
A commit references this bug:

Author: flo
Date: Tue Jan 15 13:49:47 UTC 2019
New revision: 490373
URL: https://svnweb.freebsd.org/changeset/ports/490373

Log:
  MFH: r490316

  Update to 5.6.42-84.2

  PR:		234826
  Submitted by:	Andres Montalban <amontalban@gmail.com>
  Security:	ec5072b0-d43a-11e8-a6d2-b499baebfeaf

  Approved by:	ports-secteam (miwi)

Changes:
_U  branches/2019Q1/
  branches/2019Q1/databases/percona56-server/Makefile
  branches/2019Q1/databases/percona56-server/distinfo
Comment 4 Florian Smeets freebsd_committer 2019-01-15 13:52:01 UTC
Committed. Thanks!